WARGAMES(6)

NAVN
wargames - skal vi spille?

SYNOPSIS
wargames

BESKRIVELSE
“Skal vi spille?” -- computer, wargames

Ligesom i filmen så vil computeren gerne spille med dig. Sandsynligheden for atomkrig er meget mindre ...

SE OGSÅ
Wargames, filmen (en MGM-produktion, PG 13, instrueret af John Badham, 1983).

FORFATTER
Denne manual blev skrevet af Joey Hess <joeyh@kitenet.net>.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3: https://www.gnu.org/licenses/gpl-3.0.html eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.